@font-face {
    font-family: 'WhenYoureGonePxp-6pLq';
    src: url('./fonts/WhenYoureGonePxp-6pLq.ttf') format('embedded-opentype'), /* Internet Explorer */
    url('./fonts/WhenYoureGonePxp-6pLq.ttf') format('woff2'), /* Super Modern Browsers */
    url('./fonts/WhenYoureGonePxp-6pLq.ttf') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/WhenYoureGonePxp-6pLq.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/WhenYoureGonePxp-6pLq.ttf') format('svg'); /* Legacy iOS */
}

html {
    background-color:#01000F;
    font-size: 10px;
    font-family: 'Bakbak One', cursive;
    color: grey; 
}

h1 {
    font-size: 60px;
    text-align: center;
}

h2 {
    font-size: 40px;
    text-align: center;
}

p, li {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}

p {
    color: #d30004;
}